<!DOCTYPE html>
<html>
<head>
    <title>Selectors</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href='http://fonts.googleapis.com/css?family=Nunito:400,300' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="styles/page.css">
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
<header class="main-header">
    <h1>My Blog</h1>
    <ul class="main-nav">
        <li><a href="#">About Me</a></li>
        <li><a href="#">My Work</a></li>
        <li><a href="#">Get In Touch</a></li>
    </ul>
</header>
<div class="main">
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut et feugiat libero. Cras ut fermentum nisi. Nullam mattis, ipsum commodo laoreet volutpat, augue eros ornare lorem, eu interdum leo massa a nibh.</p>
    <p>In vel semper lorem. Pellentesque in quam pulvinar, fringilla justo ac, accumsan ante. Etiam in malesuada lacus.</p>

    <div class="post">
        <h2>Post Heading</h2>
        <p>Nulla eu vestibulum mauris. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Integer blandit ex velit, vitae consequat quam viverra at... <a href="#">read more &raquo;</a></p>
    </div>
    <div class="post">
        <h2>Post Heading</h2>
        <p>Aliquam cursus tempor molestie. Phasellus nec mattis elit. Sed fringilla laoreet magna, sodales vulputate leo auctor eu. Cras scelerisque laoreet faucibus. Proin cursus, metus... <a href="#">read more &raquo;</a></p>
    </div>
</div>
</body>
</html>
